Installation

The installation of the getfem-interface toolbox can be somewhat tricky, since it combines a C++ compiler, libraries and MatLab interaction… In case of troubles with a non-GNU compiler, gcc/g++ (>= 4.8) should be a safe solution.

See the download and install page for the installation of GetFEM++ on different plateforms.